@charset "UTF-8";
/* CSS Document */
/*-----ul,li,dl,dt,ddの指定-----*/
.navi ul, .navi li {
	margin:0;
	padding:0;
	list-style-type:none;
}
/*-----リンクの指定-----*/
a:link {
	text-decoration:none;
	color:#B66C53;
	font-size: 11px;
}
a:visited {
	text-decoration:none;
	font-size: 11px;
}
a:hover {
	text-decoration:underline;
	color:#F63;
	font-size: 11px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
/*-----pの指定-----*/
p {
	margin:0;
	padding:0;
}
/*-----画像の指定-----*/
img {
	border:0;
}
/*レイアウトとバックグラウンドの指定*/
body {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:14px;
	line-height:20px;
	margin:0;
	padding:0;
	background-image:url(photo/z_beige.gif);
	background-repeat:repeat;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color:#FFF;
}
#header {
	width:895px;
	height:60px;
	margin-top:0;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:0;
	background-color:#8DC44A;
}
#header h1 {
	width:240px;
	float:left;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	text-decoration:none;
}
.navi {
	width:450px;
	height:20px;
	margin-bottom:5px;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:10px;
	float:right;
}
.navi li {
	float:left;
	list-style-type:none;
	margin-right:10px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
}
.navi li a {
	margin:0;
	padding-top:5px;
	padding-left:0px;
	padding-bottom:0px;
}
/*サブヘッダーのレイアウト*/
h1, h2, h3 {
	margin:0;
	padding:0;
}
/*トップの本文*/
h2 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 15px;
	font-weight: bold;
	color:#333;
	text-decoration:none;
}
/*本文中の見出し*/
h3 {
	text-decoration: none;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color:#FFF;
}

.header-2 {
	padding: 0px;
	width: 900px;
	height:67px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	background-image:url(photo/c_sauna-header_t.gif);
	background-repeat:no-repeat;
	background-position:top;
}

/*全体のレイアウトスタイル*/
.contents-shosai {
	background-color: #FFF;
	width: 900px;
	height:1700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.leftContents {
	float:left;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	width: 405px;
	list-style-type: none;
}
.rightContents {
	float:right;
	background-color: #FFFFFF;
	width: 495px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*全体のレイアウトスタイルここまで*/


/*.leftContentsここから*/
p.box{
	width:337px;
	height:301px;
	background-image:url(photo/b_sauna_ichirei.jpg);
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	text-indent:-9999px;
	}
p.box-2{
	color:#666;
	font-size:11px;
	width:342px;
	height:20px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}
ul.kakudai_btn{
	width:342px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	list-style-type:none;}
	
li.left_btn{
	width:97px;
	height:103px;
	margin-right:25px;
	float:left;
	}
li.center_btn{
	width:97px;
	height:103px;
	margin-right:25px;
	float:left;
	}
li.right_btn{
	width:97px;
	height:103px;
	float:left;
	}
	
	
	
ul.kakudai_btn_txt{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:0.8em;
	color:#ED6D1F;
	width:342px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	list-style-type:none;}
	
li.left_btn_txt{
	width:97px;
	margin-right:25px;
	float:left;
	}
li.center_btn_txt{
	width:97px;
	margin-right:25px;
	float:left;
	}
li.right_btn_txt{
	width:97px;
	float:left;
	}
p.box-3{
	clear:both;
	color:#666;
	font-size:11px;
	width:342px;
	height:20px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}

ul.etc{
	width:342px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	list-style-type:none;}
	
li.saunastove-all,li.fuzokuhin-all{
	width:342px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	list-style-type:none;}
li.saunastove-all,li.fuzokuhin-all{
	width:342px;
	height:190px;
	vertical-align:baseline;
	color:#666;
	font-size:11px;
	background-color:#FFF;
	}
	
ul.information{
	width:342px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	list-style-type:none;}
li.information_top{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:13px;
	margin:0;
	padding:15px;
	background-image:url(photo/b_information_center.gif);
	background-repeat:repeat-y;
}
li.information_bottom{
	width:342px;
	height:126px;
	margin:0;
	padding:0;
	background-image:url(photo/b_information_bottom.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}
dl.information_lay{
	width:342px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
	padding:0;
}
dl.information_lay dt,
dl.information_lay dd{
	margin:0;
	padding:0;
	}
dl.information_lay dt{
	background-image:url(photo/b_information_top.gif);
	background-repeat:no-repeat;
	background-position:top left;
	text-indent:-9999px;}

/*.leftContentsここまで*/

/*rightContents(5つの特徴)ここから*/


p.5_tokucho_title{
	margin:0;
	padding:0;
}

dl.right_contents_title_all,
dl.right_contents_title_all dd,
dl.right_contents_title_all dt{
	width:406px;
	margin-top:0px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:0px;
	padding:0;
	list-style-type:none;
	}
dt.right_contents_title_1{
	height:66px;
	background-image:url(photo/b_5_title_bar01.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-9999px;
	}
dt.right_contents_title_2{
	height:66px;
	background-image:url(photo/b_5_title_bar02.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-9999px;
	}
dt.right_contents_title_3{
	height:66px;
	background-image:url(photo/b_5_title_bar03.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-9999px;
	}
dt.right_contents_title_4{
	height:66px;
	background-image:url(photo/b_5_title_bar04.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-9999px;
	}
dt.right_contents_title_5{
	height:66px;
	background-image:url(photo/b_5_title_bar05.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-9999px;
	}
/*------1番目の本文部分*/
ul.right_box_1{
	list-style-type:none;
	width:406px;
	background-image:url(photo/b_5_feature_center.gif);
	background-repeat:repeat-y;
	background-position:top left;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:13px;}

li.honbun-1{
	width:238px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0;
}
li.image-1{
	background-image:url(photo/b_feature1_image.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	width:148px;
	height:139px;
	margin-top:5px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	padding:0;
	float:right;
	}
/*------1番目の本文部分*/

/*------2番目の本文部分*/
ul.right_box_2{
	list-style-type:none;
	width:406px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding:0;
	background-image:url(photo/b_5_feature_center.gif);
	background-repeat:repeat-y;
	background-position:top left;
	}
/*余白の指定*/	
	li.right_box_2-1,
	li.right_box_2-2,
	li.right_box_2-3,
	li.right_box_2-4{
		margin:0px;
		padding:0px;
	 }
	li.right_box_2-2,
	li.right_box_2-4{
		margin-top:10px;
		}
	li.right_box_2-3{
		margin-top:5px;
		}
/*------------------------------余白の指定*/	

/*【li.right_box_2-1】*/
li.right_box_2-1{
	width:406px;
	margin-top:0;
	margin-bottom:0;
	margin-left:10px;
	margin-left:10px;
	padding:0;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:13px;
	}
/*-------------------------------【li.right_box_2-1】*/
/*【li.right_box_2-2】*/
li.right_box_2-2{
	width:406px;
	height:220px;
}
p.right_box_2-2-left{
	width:163px;
	height:220px;
	margin-right:40px;
	margin-left:20px;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	float:left;
	}
p.right_box_2-2-right{
	width:163px;
	height:220px;
	margin-right:20px;
	margin-left:0px;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	float:right;
	}
/*---------------------------------【li.right_box_2-2】*/
/*【li.right_box_2-3】*/
li.right_box_2-3{
	width:406px;
	height:20px;
	}

	p.right_box_2-3-left{
	width:163px;
	height:20px;
	float:left;
	margin-left:20px;
	color:#666;
	font-size:11px;
	}
	p.right_box_2-3-right{
	width:163px;
	height:20px;
	text-align:left;
	float:right;
	color:#666;
	font-size:11px;
	margin-right: 20px;
	}
/*-----------------------------------【li.right_box_2-3】*/
/*【li.right_box_2-4】*/
li.right_box_2-4{
	width:406px;
	height:226px;
	}

	p.right_box_2-4-left{
		width:154px;
		height:226px;
		margin-right:58px;
		margin-left:20px;
		margin-top:0;
		margin-bottom:0;
		padding:0;
		float:left;
	}
	p.right_box_2-4-right{
		margin-right:20px;
		margin-left:0px;
		margin-top:0;
		margin-bottom:0;
		padding:0;
		width:154px;
		height:226px;
		float:right;
	}
/*---------------------------【li.right_box_2-4】*/
/*【バックグラウンド-bottom】*/
li.right_box_2_bottom_back{
	clear:both;
	width:406px;
	height:16px;
	background-image:url(photo/b_5_feature_bottom.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	}
/*---------------------------【バックグラウンド-bottom】*/

/*------2番目の本文部分ここまで*/

/*------3番目の本文部分*/
ul.right_box_3{
	list-style-type:none;
	width:406px;
	background-image:url(photo/b_5_feature_center.gif);
	background-repeat:repeat-y;
	background-position:top left;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:13px;}

li.honbun-2{
	width:225px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0;
}
li.image-3{
	background-image:url(photo/b_feature3_image.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	width:148px;
	height:139px;
	margin-top:5px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	padding:0;
	float:right;
	}
/*------3番目の本文部分*/

/*------4番目の本文部分*/
ul.right_box_4{
	list-style-type:none;
	width:406px;
	background-image:url(photo/b_5_feature_center.gif);
	background-repeat:repeat-y;
	background-position:top left;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:13px;}

li.honbun-3{
	width:235px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0;
}
li.image-4{
	background-image:url(photo/b_feature4_image.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	width:140px;
	height:128px;
	margin-top:5px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	padding:0;
	float:right;
	}
/*------4番目の本文部分*/

/*------5番目の本文部分*/
ul.right_box_5{
	list-style-type:none;
	width:406px;
	background-image:url(photo/b_5_feature_center.gif);
	background-repeat:repeat-y;
	background-position:top left;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:13px;}

li.honbun-4{
	width:235px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0;
}
li.image-5{
	background-image:url(photo/b_feature5_image.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	width:140px;
	height:150px;
	margin-top:5px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	padding:0;
	float:right;
	}
/*------5番目の本文部分*/











/*rightContents(5つの特徴)ここまで*/


p.go_to_top{
	clear:both;
	width:900px;
	height:30px;
	text-align:center;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	background-color:#FFF;
	font-size:12px;
	color:#F60;
	}






/*ポップアップウインドウここから*/
body#popBody{
	width:700px;
	height:800px;
	background-color:#FFF;
	background-image:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.popContents{
	margin:0;
	padding:0;}
	
p.setsumei_expansion{
	height:30px;
	margin:0px;
	padding:0;
	}
h1.setsumei_expansion2{
	margin:0;
	padding:0;
	font-style:normal;
	text-decoration: none;
	text-align:center;
	line-height:30px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:1em;
	color:#8DC44A;
	font-weight: normal;
}
p.image_expansion{
	margin-bottom:15px;
	padding:0;
	text-align:center;
}
p#closeBtn{
	margin:0;
	padding:0;
	text-align:center;
}
/*ポップアップウインドウここまで*/

/*フッター*/
#footer{
	clear:both;
	width:895px;
	height:30px;
	margin-top:-20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:0;
	background-color:#8DC44A;
}
#footer_pop{
	clear:both;
	width:700px;
	height:20px;
	bottom:0px;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:0;
	background-color:#8DC44A;
}
address{
	color:#FFF;
	font-style:normal;
	font-weight:lighter;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.8em;
	height: 20px;
	line-height: 15px;
}
